<?php
$z[0]=Array("field","金寿杏,金寿杏介绍,澄城县特产,,",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","金寿杏黄灿灿的金寿杏，红彤彤的99—1油桃、鲜嫩翠绿的黄瓜……，这些在市场上供不应求，让果农、菜农高兴的合不拢嘴的反季节绿色农产品，产自地理条件得天独厚的交道镇樊家川村。4月17日，正值金杏满枝的时候，我们再次来到澄城县交道乡樊家川村大棚杏基地，",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","金寿杏_澄城县特产金寿杏",359,420);
$z[2][4]['name']="title";
$z[3]=Array("field","",422,461);
$z[3][4]['name']="writer";
$z[4]=Array("field","",463,502);
$z[4][4]['name']="source";
$z[5]=Array("field","",504,544);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　金寿杏\n</p><p>　　黄灿灿的金寿杏，红彤彤的99—1、鲜嫩翠绿的黄瓜……，这些在市场上供不应求，让果农、菜农高兴的合不拢嘴的反季节绿色农产品，产自地理条件得天独厚的交道镇樊家川村。4月17日，正值金杏满枝的时候，我们再次来到交道乡樊家川村大棚杏基地，领略了那硕果累累的丰收景象。\n</p><p>　　樊家川村位于澄城县交道镇西南部，西临洛惠，贯通全村的油路、水泥路，西以洛惠坝上大桥同县道衔接，东与国道106线、省202线相接，距闫禹高速韦庄入口处仅4公里，交通十分便利。",546,1032);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140520/14005U4B56360-49211.gif",1034,1120);
$z[7][4]['name']="litpic";

?>